@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------

 other.css
 
---------------------------------------------------------------*/

/*===== フロートスタイル ==================================*/

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.alignLeft {
	text-align:left;
}

.alignRight {
	text-align:right;
}

.alignCenter {
	text-align:center;
}
.aligncenter {
	text-align:center;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}


.clear{
	clear:both;
}


/*===== マージン ==================================*/



.marginTop5 {
	margin:5px 0 0 0;
}
.marginTop10 {
	margin:10px 0 0 0;
}

.marginTop15 {
	margin:15px 0 0 0;
}

.marginTop20 {
	margin:20px 0 0 0;
}

.marginTop30 {
	margin:30px 0 0 0;
}

.marginLeft10 {
	margin:0 0 0 10px;
}

.marginLeft5 {
	margin:0 0 0 5px;
}

.marginLeft15 {
	margin:0 0 0 15px;
}

.marginLeft20 {
	margin:0 0 0 20px;
}

.marginLeft50 {
	margin:0 0 0 150px;
}
.marginRight10 {
	margin:0 10px 0 0;
}

.marginRight30 {
	margin:0 30px 0 0;
}

.marginBottom20 {
	margin:0 0 20px 0;
}

.marginBottom30 {
	margin:0 0 30px 0;
}

.marginLT3 {
	margin:0px 0 0 3px;
}
.marginLT10 {
	margin:10px 0 0 10px;
}

.marginLT30 {
	margin:30px 0 0 30px;
}
.nopadding {
	padding: 0px;
}

.nomargin {
	margin: 0px;
}

.nopadmar{
	padding:0;
	margin:0;
}

.paddingTop15 {
	padding: 15px 0 0 0;
}

.paddingLeft15 {
	padding: 0 0 0 15px;
}



.clear {
	clear: both;
	line-height: 0px;
	height: 0px;
	width: 0px;
}


/*===== font ==================================*/

strong{
	font-weight:bold;
}



.red{color:#C00;
}

.bold{font-weight:bold;
}


.normal{font-weight:normal;
}
.bgRed{
	background-color:#C30;
}

.white{
	color:#FFF;
	}
	
	hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}

/*===== clearfix ==================================*/

.clearfix:after{
	display:block;
	clear:both;
	height:0;
	line-height:0;
	visibility:hidden;
	content:".";
	font-size:0.1em;
}
.clearfix{
	display:inline-block;
}